Informação de segurança.

Obrigado por utilizar o produto LG.
A LG fabricou e testou este produto para fornecer ao utilizador um ambiente informático fiável.
Leia atentamente este manual antes de utilizar o computador.

Os símbolos seguintes chamam a atenção para funções e operações que podem ser perigosas para o utilizador.
Siga as instruções para reduzir o risco de ferimentos ou de danos no equipamento.

Aviso: o não cumprimento das instruções pode provocar morte ou ferimentos graves.

Cuidado: o não cumprimento das instruções pode provocar ferimentos ligeiros ou moderados e/ou danos no produto.

Microsoft, MS, MS-DOS e Windows são marcas comerciais da Microsoft Corporation nos Estados Unidos e/ou noutros países.

"Memory Stick" e [image] são marcas registadas da Sony Corporation.

uma marca registada da LG.

Copyright 2003 LG Electronics, Inc., DigitalMate Co., Ltd.
As informações deste manual podem conter incorrecções técnicas ou erros tipográficos.
As imagens deste manual são apresentadas apenas a título ilustrativo e podem diferir do produto.
A LG reserva-se o direito de introduzir melhoramentos e/ou alterações no produto sem aviso prévio.
É proibida a reprodução de parte ou da totalidade das informações contidas nesta publicação sem consentimento prévio por escrito.
O seu computador está em conformidade com a radiofrequência e as normas de segurança de qualquer país ou região em que tenha sido aprovado para utilização sem fios.


Como utilizar este manual.

  1. Barra de ferramentas.
    • Ocultar: Ocultar e exibir a Janela de Navegação.
    • Anterior: Ir para a página anterior.
    • Seguinte: Ir para a página seguinte depois utilizar a tecla Back.
    • Página inicial: Ir para a página inicial.
    • Imprimir: Comando de uma função de impressão.
    • Opções: Utilize este botão para visualizar o menu de opções.
    • Ajuda: Ir para a página 'Como utilizar este manual' .
  2. Janela de navegação.
    • Índice: [Índice] separador exibe vários tópicos diferentes para o ajudar a seleccionar assuntos detalhados.
      Clique duas vezes no ícone de cada entrada para visualizar os detalhes.
    • Busca: [Busca] separador ajuda-o a encontrar um tópico específico que gostaria de encontrar através de uma palavra-chave.
    • Favoritos: [Favoritos] separador permite-lhe memorizar os seus tópicos favoritos.
      Torna mais fácil encontrar os mesmo tópicos da próxima vez que os desejar consultar.
  3. Janela principal.
    • Main window, located on the right frame shows texts about each topic.
  4. Ao clicar em [image] poderá aceder a [Ajuda e Suporte].
    Peça ajuda e aprenda a utilizar o 'Windows XP' utilizando a função [Ajuda e Suporte].


1. Instruções de segurança importantes.

Estas instruções de segurança garantem vários anos de utilização segura do produto.
Instale o computador numa superfície plana e estável.
(A LG não é responsável pelos problemas e danos provocados por uma utilização incorrecta do computador num ambiente sem segurança.)

1.1. Escolher um local para trabalhar.

Aviso
  • Não ligue o computador perto da água; por exemplo, num quarto de banho ou próximo de uma piscina.
  • Se o fizer, o computador pode não funcionar correctamente e existe o risco de choques eléctricos.
    Utilize o computador a uma temperatura ambiente de 10 a 35º C (50 a 95º F) e uma humidade relativa de 20 a 80%.
  • Deite fora os materiais de embalagem, tais como dessecador e sacos de plástico, num local seguro.
    As crianças podem engolir o dessecador ou sufocar com os sacos plásticos.

Cuidado
  • Mantenha o ambiente do computador limpo e sem pó.
    Se não o fizer, o computador pode não funcionar devidamente.
  • Mantenha o computador afastado de campos electromagnéticos.
    A exposição a campos electromagnéticos pode provocar perda de dados do disco rígido e/ou danos no LCD.
  • Não bloqueie as saídas de ventilação e deixe espaço suficiente em volta do computador.
    Se o fizer, o computador pode sobreaquecer e provocar incêndios ou ferimentos.


1.2. Utilizar a bateria.

Aviso
  • Utilize apenas uma bateria recomendada pela LG.
    Se utilizar uma bateria de outro tipo, pode provocar uma explosão.
  • Mantenha objectos metálicos, como chaves e clipes, afastados da bateria.
    Os objectos condutores podem provocar curto-circuitos na bateria e causar incêndios e/ou ferimentos.
  • Mantenha a bateria afastada de fontes de calor.
    Se o fizer, existe o risco de explosão ou de um incêndio.
  • Não ligue em curto-circuito os terminais da bateria.
    Se o fizer, pode provocar uma explosão.
  • Não exponha a bateria a temperaturas superiores a 140 graus F (60 graus C).
    Se o fizer, existe o risco de explosão ou de um incêndio.
  • Mantenha a bateria fora do alcance de crianças e/ou animais de estimação.
    Se não o fizer, existe o risco de ferimentos e de danos na bateria.
  • Não mergulhe a bateria em água.
    Se o fizer, existe o risco de incêndio e de danos na bateria.
  • Tenha cuidado durante o manuseamento das partes salientes do encaixe da bateria.
    Pode magoar-se.
  • Feche o fecho de bloqueio do Notebook existente na parte inferior.
    Se não o fizer, pode provocar danos na bateria.


1.3. Substituir e eliminar a pilha de backup.

Aviso
  • Se a pilha de backup for substituída de forma incorrecta, pode ocorrer uma explosão.
  • A pilha de lítio contém lítio e pode explodir se não for devidamente manuseada. ou eliminada.
  • Substitua-a apenas por uma pilha do mesmo tipo.


1.4. Ligação a uma fonte de alimentação de CA.

Aviso
  • Não utilize fichas de alimentação com folgas ou danificadas.
    Se não o fizer, pode apanhar um choque eléctrico ou provocar um incêndio.
  • Utilize uma tomada com ligação à terra apropriada.
    Se ligar o computador a uma tomada sem ligação à terra adequada pode apanhar um choque eléctrico ou danificar o computador.
  • Não toque no cabo de alimentação nem tente ligá-lo com as mãos molhadas.
    Se o fizer, pode apanhar um choque eléctrico.
  • Puxe pela ficha quando retirar o cabo de alimentação de uma tomada.
    Se não o fizer, pode provocar um incêndio e danos no computador.
  • Utilize o computador com o nível de corrente/tensão indicados.
    Se fornecer níveis de corrente/tensão inadequados ao computador, pode apanhar um choque eléctrico, provocar um incêndio e/ou danificar o computador.
  • Se ouvir um ruído do cabo de alimentação ou da tomada, retire-o imediatamente e contacte o serviço de assistência ao cliente.
    Se não o fizer, pode provocar um incêndio ou apanhar um choque eléctrico.
  • Certifique-se de que a ficha de alimentação fica bem encaixada na tomada.
    Uma tomada com folga pode provocar um incêndio.
  • Não dobre nem coloque objectos pesados em cima do cabo de alimentação. Mantenha o cabo de alimentação fora do alcance de crianças ou animais de estimação.
    Um cabo de alimentação danificado pode provocar um choque eléctrico ou um incêndio.
  • Mantenha o cabo e a ficha de alimentação limpas e sem pó.
    Se não o fizer, pode provocar um incêndio.
  • Se um objecto ou um líquido entrar no computador ou num transformador, remova o cabo de alimentação, a bateria e quaisquer outros cabos do computador e contacte o serviço de assistência ao cliente para obter ajuda.
    Pode apanhar um choque eléctrico, provocar um incêndio ou danificar o computador.
  • Antes de limpar o computador, desligue o cabo de alimentação, a bateria e quaisquer outros cabos do computador.
    Se não o fizer, pode apanhar um choque eléctrico ou danificar o computador.


1.5. Utilizar o computador.

Aviso
  • Para limpar o computador, utilize um detergente suave ou produtos de limpeza específicos para computador.
    Certifique-se de que seca completamente o computador antes de o utilizar.
  • Se utilizar o computador sem este estar totalmente seco, pode apanhar um choque eléctrico ou provocar um incêndio.
  • Em caso de tempestade com descargas eléctricas, desligue o cabo de alimentação, a linha telefónica e o cabo LAN do computador.
    Se não o fizer, pode apanhar um choque eléctrico ou provocar um incêndio.
  • Não coloque água, produtos químicos ou qualquer tipo de líquido em cima do computador.
    Se permitir que qualquer tipo de líquido entre no computador, pode apanhar um choque eléctrico, provocar um incêndio ou danificá-lo.
  • Não ligue o modem directamente a um telefone com várias linhas.
    Se o fizer, pode provocar um incêndio ou danificar o computador.
  • Se deixar cair o computador, remova o cabo de alimentação e a bateria e, em seguida, contacte o serviço de assistência ao cliente para uma verificação.
    Se não o fizer, pode apanhar um choque eléctrico ou provocar um incêndio.
  • Não coloque uma vela acesa ou um cigarro em cima do computador.
    Se não o fizer, pode provocar um incêndio.
  • Se observar ou sentir cheiro de fumo vindo do computador ou transformador, desligue-o, remova o cabo de alimentação e contacte o serviço de assistência ao cliente para obter ajuda.
    Se não o fizer, pode provocar um incêndio.
  • A lâmpada fluorescente do monitor LCD contém mercúrio.
    Evite o contacto directo com do líquido resultante da quebra do LCD.
    Se esse líquido entrar em contacto com os olhos ou com outras partes do corpo, lave-os várias vezes com água limpa abundante.
    Se detectar uma sensação estranha, contacte imediatamente um médico ou um delegado de saúde.

Cuidado
  • Não coloque objectos , tais como canetas ou clipes, sobre o teclado.
    Se fechar a tampa do LCD com um objecto no teclado, pode danificar ou quebrar o LCD.
  • Não toque nem risque o LCD com objectos pontiagudos.
    Pode danificar o LCD.
  • Certifique-se de que desliga o computador antes de fechar a tampa do LCD.
    O computador pode sobreaquecer e danificar-se ou ficar deformado.
  • Não exerça pressão excessiva no LCD.
    O LCD é de vidro e a força excessiva pode parti-lo.
  • Siga as instruções do manual do utilizador.
    Se o fizer, pode danificar o computador.
  • Não insira objectos na ranhura para PC card.
    Pode apanhar um choque eléctrico ou ferir-se.
  • Após a conclusão de qualquer assistência ou reparação, peça ao técnico da assistência ao cliente para efectuar testes de segurança.
    Se estes testes de segurança forem ignorados, tal pode dar origem a um choque eléctrico ou a um incêndio.
  • Utilize a LAN sem fios, pelo menos, a 5 m de distância de um forno microondas ou de uma lâmpada de plasma.
    Quando utilizar a LAN sem fios próximo de uma lâmpada de plasma, utilize o canal 11, 12 ou 13.
    a ligação pode não estar disponível ou estar lenta.
  • Mantenha o computador afastado de fontes de calor.
    Se não o fizer, o computador pode ficar deformado e pode provocar um incêndio.
  • Quando ligar um dispositivo externo, certifique-se de que o conector do mesmo, assim como a porta do computador são do mesmo tipo.
    Se o fizer, pode danificar o computador.
  • Não insira um CD-ROM ou disquete danificados no computador.
    Se o fizer, pode danificar o computador.
  • Não introduza nenhum objecto dentro do buraco de ventilação.
    Existe um risco de um choque eléctrico.


1.6. Actualizar o computador.

Aviso
  • Antes de desmontar o computador para fins de actualização, desligue e remova o cabo de alimentação, a linha telefónica e a bateria.
  • Se não o fizer, pode apanhar um choque eléctrico ou provocar um incêndio.
    Se necessitar de abrir a tampa do computador, contacte o serviço de assistência ao cliente para obter ajuda.
  • Não deixe os parafusos ou restantes peças pequenas ao alcance das crianças.
    As crianças podem sufocar com um parafuso ou restantes peças pequenas.
    Se uma criança engolir uma peça pequena, consulte um médico.

Cuidado
  • Não tente desmontar ou modificar o computador sem consultar o serviço de assistência ao cliente.
    Se o fizer, pode apanhar um choque eléctrico.
  • Substitua as peças apenas por outras aprovadas pela LG.
    Se não o fizer, pode provocar um incêndio e danos no computador.
  • Consulte o serviço de assistência ao cliente antes de ligar e utilizar o computador com qualquer produto que não seja da marca LG.
    Se o fizer, pode danificar o computador.


1.7. Transportar e armazenar o computador.

Cuidado
  • Antes de transportar o computador, desligue-o e remova todos os cabos.
    Pode tropeçar nos cabos e cair.
  • Durante as viagens de avião, siga as instruções dos assistentes de bordo.
    Se utilizar o computador num avião, pode provocar um acidente aéreo.
  • Não transporte o monitor LCD aberto.
  • Não exponha o computador à luz solar directa numa área fechada, tal como no interior de um automóvel.
    A exposição prolongada a temperaturas elevadas pode deformar o computador, assim como provocar um incêndio.


1.8. Impedir a perda de dados (manusear unidades de disco rígido).

Cuidado
  • Tenha cuidado quando manusear a unidade de disco rígido.
    A unidade de disco rígido é muito sensível a qualquer impacto físico.
    Faça sempre cópias de segurança dos seus dados.
    A LG não se responsabiliza pela perda de dados provocada pelos utilizadores.
  • Os dados do disco rígido ou a própria unidade podem ficar danificados nas seguintes situações:
    1. Exposição a choque físico durante o processo de desmontagem ou de instalação.
    2. O computador é reiniciado (reinicializado), por exemplo por falhas de corrente, durante o funcionamento da unidade de disco rígido.
    3. Exposição a um vírus.
    4. O computador desliga-se durante a operação.
    5. Exposição a um choque físico durante o funcionamento da unidade de disco rígido.
  • Para impedir a perda de dados devido a danos da unidade de disco rígido, faça sempre cópias de segurança dos seus dados.
    A LG não se responsabiliza pela perda de dados.


1.9. Informação ergonómica.

Aviso
  • Ajuste a posição do painel de visualização para evitar reflexos da iluminação superior.
  • A parte superior do ecrã deve estar ao nível ou abaixo do nível dos olhos.
  • Mantenha a cabeça e o pescoço numa posição vertical.
  • Mantenha os antebraços, os pulsos e as mãos na posição horizontal.
  • Ajuste a cadeira para manter os braços e as mãos numa posição confortável.
  • A utilização do computador na mesma posição por um longo período de tempo pode provocar-lhe desconforto.
  • Faça pausas breves mas frequentes enquanto está a trabalhar no computador.
    Não é recomendável a utilização de um computador por períodos superiores a duas horas por dia.
  • Alongue os membros com frequência para reduzir o desconforto dos músculos.
  • Verifique o volume.
  • Verifique se o volume está demasiado elevado antes de utilizar os auscultadores.
  • Não utilize auscultadores durante longos períodos de tempo.


1.10. Para utilizadores na Austrália.

Aviso
  • Por motivos de segurança, ligue apenas equipamento com uma etiqueta de conformidade de telecomunicações.
    Isto inclui equipamento do cliente anteriormente etiquetado ou certificado.


1.11. Declaração de conformidade de laser.

Uma unidade de armazenamento óptico (dispositivo), tal como uma unidade de CD-ROM, CR-RW ou de DVD-ROM, que pode ser instalada nesta unidade, é um produto de laser. A etiqueta de classificação do controlador encontra-se na superfície da unidade, tal como a seguir exemplificado.

CLASS 1 LASER PRODUCT (PRODUTO LASER CLASSE 1)
LASER KLASSE 1
LUOKAN 1 LASERLAITE
APPAREIL A LASER DE CLASSE 1
KLASS 1 LASER APPARAT

A unidade é certificada pelo fabricante como conforme os requisitos do Sub capítulo J para "Class I laser products (produtos laser classe I)" do "21 Code" das "Federal Regulations (DHHS 21 CFR)" do "Department of Health and Human Services" na data de fabrico.

Nos outros países, a unidade é certificada como conforme os requisitos das normas IEC825 e EN60825 relativas aos "Class 1 laser products (Produtos laser classe I)".

Aviso
  • Não abra a unidade óptica: não existem peças no interior que possam ser ajustadas ou reparadas pelo utilizador.
    A utilização de controlos, ajustes ou a execução de procedimentos diferentes dos especificados no manual de Introdução pode resultar numa exposição perigosa a radiações.


2. Descrição geral.

2.1. Conteúdo da embalagem.

Os seguintes itens estão incluídos na embalagem.
Compare os itens desta lista com os contidos na caixa.
Alguns itens podem ter um aspecto diferente das imagens.

  • As especificações dos modelos de 14,1 ou de 15 polegadas podem variar consoante o modelo.

PC Notebook LM60 14,1 polegadas

PC Notebook LM70 15 polegadas

Manual de instalação

Bateria

cabo de alimentação

transformador de AC

LG Intelligent Update CD

Cabo do telephone

CD de recuperação

Bateria de 9Células
(*Opcional)

Nota:

  • A bateria é um consumível, por isso, a sua capacidade e vida útil diminuem progressivamente com a passagem do tempo.
  • Battery pack(9 cell) is optional.
  • As funções abaixo mencionadas não existem em todos os produtos..
    IEEE1394 /LAN sem fios / Placa de memória SD / Porta S-Vídeo / Porta IrDA

Cuidado
  • Quando limpar o computador, utilize produtos de limpeza específicos para equipamentos informáticos.
    Se utilizar produtos químicos abrasivos, tais como diluente, benzeno ou álcool, pode danificar o computador.


2.2. Componentes(LM60/70).

Conhecer os componentes e as respectivas funções ajuda-o a utilizar o computador com mais facilidade e de forma mais aprofundada.
  • As especificações dos modelos de 14,1 ou de 15 polegadas podem variar consoante o modelo.

Visão frontal.

  1. Interruptor.
  2. Tecla de diminuição do volume.
  3. Tecla de aumento do volume.
  4. Tecla de silenciamento do som (MUTE).
  5. Microfone integrado.
  6. Altifalantes integrados.
  7. Tecla do TouchPad.
  8. TouchPad.
  9. Teclado.
  10. Ecrã LCD.
  11. LAN sem fios (*Opcional).
Para abrir o painel frontal.
  1. Empurre a tecla tipo patilha para a direita 1.
  2. e levante o painel do visor LCD 2.
  • Ajuste a inclinação do painel de visualização para obter um ângulo de visualização confortável.

Visão traseira.

  1. Conector S-VIDEO.
  2. Conector do modem.
  3. Conector LAN.
  4. Conector da corrente.
  5. Fechadura de segurança.
  • Fechadura de segurança
    O utilizador pode introduzir um cadeado comprado separadamente na fechadura de segurança e ligá-lo a um objecto fixo para impedir o roubo do computador portátil.
Visão lateral esquerda.

  1. Conector USB.
  2. Aberturas de ventilação da ventoinha.
  3. Conector VGA.
  4. Conector dos auscultadores.
  5. Conector do microfone.
  6. Ranhura do cartão 4-em-1.
  7. Ranhura do cartão Express.
  8. Conector IEEE 1394.
  9. Tecla de ejecção do cartão Express
Visão lateral direita.

  • As especificações dos modelos de 14,1 ou de 15 polegadas podem variar consoante o modelo.
  1. Drive do disco óptico.
  2. Buraco de ejecção de emergância.
  3. Tecla de ejecção da drive do disco óptico.
  4. Conector USB.
  • Buraco de ejecção de emergência
    Introduza um pino fino e duro neste buraco, e poderá abrir manualmente a gaveta do disco.

Nota:

  • Se pressionar as teclas de aumento e diminuição do volume ao mesmo tempo irá silenciar o som.
  • As drives DVD-ROM, DVD-COMBO, CD-ROM, CD-RW são integradas dependendo do modelo.


2.3. Indicadores do estado.

  1. Caps lock
    • o indicador Caps lock acende-se quando carrega na tecla Caps lock.
      Quando este indicador se acender, pode escrever letras maiúsculas sem carregar na tecla Shift.
  2. Num lock
    • o indicador Num lock acende-se quando carrega na combinação das teclas Fn e Num lock.
      Quando este indicador se acende, pode utilizar as teclas numéricas incorporadas.
      (Para utilizar as teclas numéricas, deve activar a definição do Internal Keypad (Teclado integrado) no menu Advanced (Avançadas) no Utilitário de definição do BIOS).
  3. Indicador de actividade sem fios
    o indicador de actividade sem fios indica o seguinte.
    • Desactivado: A LAN sem fios está desligada.
    • A piscar (3-4 segundos): À procura de um ponto de acesso para a ligação LAN sem fios.
    • A piscar (intervalos curtos): Os dados estão a ser transferidos com a LAN sem fios ligada.
  4. Alimentação de AC
    o indicador de alimentação acende-se quando o cabo de alimentação é ligado ao computador.
  5. Alimentação
    o indicador de estado de alimentação indica o seguinte estado do computador.
    • Verde: o computador está ligado.
    • Desligado: o computador está desligado ou encontra-se em modo de hibernação.
    • Piscar: o computador está em modo de espera.
  6. Bateria
    o indicador de estado da bateria indica o seguinte estado da bateria.
    • Verde: o computador está ligado a um transformador de AC e está a ser carregado.
    • Desligado: a bateria está totalmente carregada OU o computador não está ligado a um transformador de AC.
    • A piscar: A carga da bateria encontra-se abaixo dos 10% da sua capacidade máxima ou ocorre uma falha da bateria.
      • A luz de aviso da bateria pisca conforme definido pelo utilizador no programa 'Battery Miser'.
  7. Unidade em utilização
    a unidade que está a ser utilizada acende-se quando os dados estão a começar a ser gravados ou lidos do disco rígido ou de uma unidade de disco óptico.


3. Informação básica.

3.1. Utilização da bateria.

Um adaptador da corrente CA ou a bateria devem ser utilizados para fornecer corrente ao computador.
Esta secção descreve como utilizar as funções básicas do seu computador.
Leia esta secção antes de utilizar o computador.
O adaptador de corrente CA pode ser utilizado com uma fonte de corrente eléctrica de 110~220V CA.
A bateria deve ser carregada totalmente antes de ser utilizada a primeira vez.
  1. Vire o computador ao contrário de maneira que a ranhura da bateria fique virada para cima, e em seguida instale a bateria.
    Alinhe a bateria com os buracos existentes no lado do espaço da bateria no computador.

Cuidado
  • Utilize apenas a bateria que é recomendada pela LG.
    Existe um risco de explosão.
  2. Empurre suavemente a bateria para dentro do espaço até ouvir um clique.
    Tranque a bateria no seu devido lugar deslizando o fecho 2. na direcção indicada na figura.
    O fecho da bateria 3. bloqueia automaticamente.

Cuidado
  • Tem de desligar o computador primeiro antes de substituir a bateria.
    A bateria pode ser retirada se o fecho da bateria nº. 2 não estiver bloqueado.
  3. Abra o painel do ecrã LCD e ligue o computador portátil.
  4. Verifique o indicador do estado da bateria.
    Se o indicador do estado da bateria piscar, carregue o seu computador com o adaptador da corrente CA.

  5. Empurre os fechos da bateria nº. 1 e 2 na direcção da seta para os desbloquear e puxe a bateria para fora.

Cuidado
  • Quando não estiver a utilizar o computador, retire a bateria.
    Existe um risco da ocorrência de uma auto-descarga e de danos ao computador.

Nota:

  • a bateria possui as seguintes caracteristicas.
    Descarregamento automatico: a bateria vai perdendo gradualmente a energia durante o periodo de tempo em que o computador nao e utilizado.
    Carregamento/descarregamento total periodico: o recarregamento frequente da bateria pode reduzir a vida util da mesma.
    A execucao periodica de carregamento/descarregamento recupera a capacidade da bateria, cada 30 ~ 60 dias.
    Deve utilizar a bateria ate a energia estar praticamente esgotada, em seguida, deve carrega-la totalmente.
  • Para utilizar a bateria de modo seguro e eficiente,
    1. Nao ligue a bateria em curto-circuito.
    2. Mantenha a bateria afastada de fontes de calor ou chamas.
    3. Guarde a bateria a temperatura ambiente. (32 ~140 °F/0 ~ 60 °C)
    4. Nao desmonte a bateria.
    5. Nao permita que a bateria entre em contacto com agua.
    6. Mantenha a bateria fora do alcance das criancas.
  • Se a temperatura da bateria descer abaixo dos 50º F (10ºC), o processo de carregamento lento e iniciado.
    O processo de carregamento lento pode demorar ate 32 horas ate ao carregamento total da bateria.


3.2. Utilizar o transformador de CA.

É necessário um transformador de CA ou uma bateria para fornecer alimentação ao computador.
O transformador de CA pode ser utilizado com uma fonte de alimentação de CA de 100~240V.
Utilize apenas o transformador de CA fornecido como computador.
Se utilizar qualquer outro transformador, pode danificar o computador.
  1. Ligação do adaptador de corrente CA a uma tomada de corrente CA. (100~240V)
    Ligue o fio eléctrico ao adaptador, e em seguida ligue a outra extremidade a uma tomada de corrente CA.
  2. Ligação do adaptador de corrente CA a um conector de corrente CA.
    Ligue o cabo do adaptador da corrente CA à entrada da corrente situada na parte de trás do computador.

Nota:

  • O interruptor e as teclas de aumento e diminuição do volume encontram-se revestidas com vista a impedir a acumulação de electricidade estática.
  3. Abra o painel do ecrã e ajuste o ângulo do mesmo para uma visualização confortável
  4. Pressione o interruptor para ligar o computador.

Aviso
  • Não sobrecarregue uma tomada eléctrica com ligações a vários dispositivos.
    A sobrecarga de uma tomada eléctrica pode provocar um incêndio ou um choque eléctrico.
  • Não toque no cabo de alimentação nem o tente ligar com as mãos molhadas.
    Se o fizer pode apanhar um choque eléctrico.
    Ligue o cabo de alimentação ao transformador e, em seguida, ligue a outra extremidade a uma tomada de CA.


3.3. Ligar e desligar o computador.

Antes de ligar o computador, certifique-se de que o transformador de CA está ligado ou de que a bateria está carregada.

Ligar o computador.
  1. Empurre o botão-lingueta para a direita e 1 abra o painel de visualização 2.
  2. Carregue no interruptor de alimentação.
  3. Se carregar no botão ligar/desligar inicia os procedimentos de auto-diagnóstico; em seguida, aparece o ecrã de inicialização do Windows(R) XP.
  4. Se ligar o computador pela primeira vez, tem de registar uma cópia do 'Windows XP'.
    O processo de registo pode diferir conforme o modelo, mas a diferença não afecta a utilização do computador.
    1. Logo surge a indicação, 'Bem-vindo ao Microsoft Windows' no ecrã.
      Clique em [Seguinte].

    2. 'O Contrato da Licença do Utilizador Final' aparece no ecrã.
      Deve ler o acordo, e em seguida seleccionar 'Sim, eu aceito', e clicar em [Seguinte].

    3. A mensagem 'Pronto a registar-se na Microsoft?' aparece no ecrã.
      Seleccione 'Não, ainda não' e clique em [Seguinte].
    4. Depois da mensagem 'Ajude a proteger o seu computador' aparecer no ecrã, seleccione 'Ajudem-me a proteger o meu computador activando agora a opção das actualizações automáticas' e em seguida pressione em [Seguinte].

    5. A mensagem 'Qual é o nome do seu computador?' aparece no ecrã.
      Digite o nome e descrição do seu computador, e clique em [Seguinte].

    6. A mensagem 'Quem vai utilizar este computador?' aparece no ecrã.
      Digite os nomes dos utilizadores e clique em [Seguinte].

    7. A mensagem 'Obrigado!' aparece no ecrã.
      Clique em [Concluir] para completar o processo de registo.

Nota:

  • Depois de reiniciar o computador, o processo para optimizar o ambiente do utilizador é retomado.

Desligar o computador.
  1. Saia de todas as aplicações em execução; clique em [Start] (Iniciar) e seleccione [Turn Off Computer] (Desligar computador) no menu de arranque.

  2. Na janela Turn off computer (Desligar computador), seleccione Shut down (Encerrar).

  3. O computador desliga-se automaticamente.
    Feche o ecrã LCD até ouvir um clique.

Cuidado
  • Se o indicador da unidade em utilização estiver aceso, não desligue o computador porque pode danificar os dados que estão a ser lidos ou gravados na unidade.

Aviso
  • Se o Windows não encerrar correctamente, carregue sem soltar o botão ligar/desligar durante mais de 5 segundos; o sistema encerra automaticamente.
    Se tentar desligar o computador deste modo, pode danificar o sistema.
    Deve sempre desligar o computador seleccionando Shut down (Encerrar) no menu Start (Iniciar).
  • Se o computador não se desligar correctamente durante a execução de aplicações, os dados guardados no disco rígido podem ficar danificados.
  • Se algum programa não responder, carregue na combinação das teclas Ctrl+Alt+Delete para iniciar o Gestor de tarefas; saia do programa ou reinicie o sistema.
    Se o Windows ou algum ficheiro de programa ficar danificado quando o sistema encerrar incorrectamente, volte a instalar o programa.
    O utilizador é responsável pela perda de dados como consequência da utilização incorrecta do computador.


4. Utilizar o Windows XP.

O 'Windows XP' é novo, cheio de potencialidades e muito fácil de utilizar.
O fundo e a barra de títulos foram bem reestruturados e tornou-se mais fácil aceder aos programas de aplicação a partir do menu Iniciar.
Além disso, também oferece aos utilizadores maior variedade de opções para a decoração do ambiente de trabalho.

4.1. Descrição geral.

O 'Windows XP' é um sistema operativo para PC.
Aprender as funções básicas do Windows é essencial para utilizar um computador eficazmente.
Clique em [Iniciar] > [Tour Windows XP] (Apresentação do Windows XP) para explorar as funções e as ferramentas do 'Windows XP'.


4.2. Help and Support (Ajuda e suporte).

Clique em [Help and Support] (Ajuda e suporte) para saber como resolver problemas que possam surgir quando estiver a utilizar o computador.
  1. Clique em [Iniciar] > [Help and Support] (Ajuda e suporte).

  2. Aparece a janela a seguir.

      1. Pode procurar por Ajuda e Informação sobre Suporte Técnico.
      2. Pode ligar-se à Internet e pedir a ajuda online.
      3. Pode instalar e configurar o seu computador de forma a personalizar o ambiente do seu computador.
      4. Clique para conhecer as características e informação sobre resolução de problemas.


4.3. Windows XP desktop.

  1. Reciclagem: Coloque os itens e os ficheiros desnecessários na reciclagem.
    Clique com o botão direito do rato na reciclagem e seleccione [Esvaziar Reciclagem] para apagar definitivamente os itens que estão na reciclagem.
  2. Menu [Iniciar]: O menu [Iniciar] mostra tudo o que é preciso para começar a trabalhar no ambiente do WindowsXP.
  3. Botão [Iniciar]: Clique no botão [Iniciar] para abrir o menu [Iniciar].
    Clique em [Todos os programas] para abrir a lista dos programas instalados no computador.
  4. Barra detarefas: A barra de tarefas mostra os programas que estão abertos e a funcionar.
  5. Ícones da barra de tarefas e relógio: Os ícones da barra de tarefas mostram e permitem configurar actividades em curso, tais como estado da bateria, propriedades de visualização, definições LAN, etc.
  6. Barra do idioma: Quando escrever um documento ou texto, clique neste ícone para mudar de idioma.
Menu Iniciar.

  1. Itens definidos.
  2. O Meu Computador mostra a drive e informação sobre a rede para o seu computador.
  3. Painel de Controlo permite-lhe alterar as definições no seu computador.
  4. Itens recentemente usados.

Alterar o aspecto do menu Iniciar.

Clique com o botão direito do rato no botão [Iniciar] e seleccione [Propriedades].
No separador Start Menu (Menu Iniciar), seleccione Start Menu (Menu Iniciar) ou Classic Start Menu (Menu Iniciar Clássico).
Clique em [OK] para aplicar a definição nova.

Alterar os itens assinalados no menu Iniciar.

Clique com o botão direito do rato no item que pretende assinalar no menu Iniciar.
Seleccione [Pin To Start Menu] (Assinalar no menu Iniciar).
O item é assinalado na parte superior do menu Iniciar.

Mostrar os itens usados recentemente no menu Iniciar.

Clique com o botão direito do rato no botão [Iniciar] e depois clique em [Propriedades].
No separador [Start Menu] (Menu Iniciar), seleccione [Start menu] (Menu Iniciar) e clique em [Customize] (Personalizar).
No separador [Advanced] (Avançadas), seleccione [List my most recently opened documents] (Listar documentos abertos recentemente) e clique em [OK].
Na janela Taskbar and Start Menu Properties (Propriedades da barra de tarefas e do menu Iniciar), clique em [Apply] (Aplicar) > [OK].
Quando clicar novamente no botão [Iniciar], os itens usados recentemente aparecem no menu Iniciar.

Painel de controlo.

O painel de controlo do 'Windows XP' pode mostrar itens numa vista por categoriasou numa vista clássica.

Visualização de Categorias.

Visualização Clássica.


4.4. Alterar os temas e o fundo do ambiente de trabalho.

Utilizar o tema Windows clássico.

Clique em [Iniciar] > [Painel de controlo] > [Monitor].
Clique no separador [Temas].
Seleccione [Windows clássico] no menu pendente [Tema].

Para seleccionar um tema diferente.
  1. Pressione [Painel de controlo] > [Mudar para a vista clássica] > [Ecrã].
  2. Clique em [Windows XP] no separador [Tema] .

Nota:

  • No separador Aspecto, pode clicar no botão [Avançadas] e alterar o esquema de cores, o tamanho do tipo de letra e os estilos das janelas e dos botões.
  • No separador Temas, pode alterar o aspecto geral do ambiente de trabalho.
  • Se o computador estiver a ser usado por mais do que um utilizador, cada um deles pode personalizar os temas e o ambiente de trabalho ao seu gosto.

Alterar o fundo do ambiente de trabalho.

Clique em [Iniciar] > [Painel de controlo] > [Monitor].
Clique no separador [Ambiente de trabalho].
(OU pode clicar com o botão direito do rato no fundo do ambiente de trabalho).
Quando aparecer um menu de atalho, seleccione [Propriedades].

Percorra o menu [Fundo] e seleccione uma imagem para o fundo.
Também pode clicar no botão [Procurar] e seleccionar uma imagem guardada.

Activar a protecção de ecrã.

Clique em [Iniciar] > [Painel de controlo] > [Monitor].
Clique no separador [Protecção de ecrã].

Seleccione o tempo de inactividade antes de activar a protecção de ecrã no menu pendente [Aguardar].
Seleccione [On resume, password protect] (Proteger por palavra-passe) para proteger o computador de utilizadores não autorizados.

Barra de tarefas.

A barra de tarefas mostra os programas e os ficheiros que estão abertos.
Se houver muitos programas a funcionar no computador, a barra de tarefas agrupa os ficheiros do mesmo programa para impedir a acumulação de ícones na barra de tarefas.

Limpeza do ambiente de trabalho.

O assistente de limpeza do ambiente de trabalho passa os itens desnecessários do ambiente de trabalho para uma pasta.
O assistente de limpeza do ambiente de trabalho é executado automaticamente de 60 em 60 dias, mas também pode executá-lo manualmente.
  1. Clique em [Iniciar] > [Painel de controlo] > [Monitor].
  2. Clique no separador [Ambiente de trabalho].
  3. Clique em [Personalizar o Ambiente de Trabalho] > botão [Clean Desktop Now] (Limpar ambiente de trabalho agora).


4.5. Utilizar as opções de energia.

O Windows XP utiliza o seu próprio programa de poupança de energia para gerir a alimentação da bateria.

Clique em [Iniciar] > [Painel de controlo].
Faça duplo clique em [Opções de energia].

Na janela Power Options Properties (Propriedades de opções de energia), seleccione as definições mais adequadas ao ambiente de.

Power Options Properties (Propriedades de opções de energia).

Clique em [Esquemas de energia].
Consulte o menu pendente e seleccione [Portátil] para configurar os esquemas energéticos para o computador portátil.
Estes esquemas incluem uma linha de tempo detalhada para [Turn off monitor] (Desligar monitor), [Turn off hard disks] (Desligar discos rígidos), [System standby] (Sistema em espera) e [System hibernates] (Hibernação do sistema).

Nota:

  • Se o computador aceder ao modo de espera do sistema, o disco rígido desliga-se para poupar a energia da bateria.
  • Se estiver no modo de espera do sistema não pode guardar o seu trabalho.
    Guarde o seu trabalho antes de aceder ao modo de espera do sistema.
  • Quando o computador acede ao modo de hibernação do sistema, guarda todos os trabalhos no disco rígido e desliga-se.

Cuidado
  • Se o computador aceder ao modo de espera ou de hibernação do sistema quando estiver a jogar, pode ocorrer um erro grave.
    Saia do jogo de computador antes de aceder ao modo de poupança de energia.

Power Options Properties (Propriedades de opções de energia).

Clique no separador [Alarmes].
Seleccione [Alarme de bateria fraca], [Alarme de bateria muito fraca] e mova a barra de deslocamento para definir o nível de energia que vai activar os alarmes de bateria fraca e de bateria muito fraca.

Pode ser avisado através de um alarme sonoro ou de uma mensagem no monitor.
Também pode definir acções do alarme, tais como colocar o computador no modo de espera do sistema ou no modo de hibernação do sistema.
Pode igualmente executar um determinado programa quando o alarme é desactivado.

Separador Avançadas.

Em Opções, pode programar o computador para que peça uma palavra-passe quando sair do modo de espera.
Também pode programar o computador para aceder a um modo de poupança de energia quando fechar o painel de visualização, carregando no botão ligar/desligar ou na combinação das teclas Fn+F4.

Indicador de energia.

Pode clicar no ícone Indicador de energia na barra de tarefas para verificar o nível de energia do computador.

Modo de hibernação do sistema.

No separador Hibernar, pode activar ou desactivar o modo de hibernação do sistema e verificar o espaço no disco necessário para a hibernação.

Cuidado
  • Não retire a bateria se o transformador de CA não estiver ligado ao computador.
  • Se continuar a utilizar o computador com a bateria fraca, pode perder os dados que guardou quando a bateria se gastar.
    Se receber a indicação de bateria fraca, guarde os dados e ligue o transformador de CA ou desligue o computador e substitua a bateria.


5. Ligação à Internet.

Para aceder à Internet, faça o seguinte.
Dependendo das especificações do sistema, o utilizador pode escolher a maneira como isto se encaixa na especificação do sistema.

5.1. Estabelecer ligações à rede local (LAN).

A ligação LAN (rede da área local) fornece uma ligação à rede de alta velocidade para a sua casa ou empresa.
  1. Ligue um cabo LAN ao conector Ethernet (LAN).
    Clique em [Iniciar] > [Painel de controlo] > [Ligações de rede].

  2. Clique numa Ligação à Área Local e seleccione [Propriedades].

  3. Se a seguinte janela aparecr, clique no separador [Geral] e 1. Verifique se o 'Controlador Fast Ethernet Marvell Yukon 88E8036 PCI-E' se encontra instalado no computador 2. Em seguida, assinale o Protocolo da Internet (IP), e 3. Clique em [Propriedades].

  4. Clique no separador [Geral] e seleccione [Obter automaticamente um endereço IP].

  5. Clique em [Ok] depois de concluir a definição Protocolo Internet (TCP/IP).

Nota:

  • Peça ao seu administrador de rede pelas definições IP apropriadas.
  • Quando utilizar uma LAN ou uma LAN sem fios, consulte a secção 'Como utilizar o Operador IP'.
  • O Operador IP é uma ferramenta útil para aceder à rede onde e quando utilizar o computador portátil.


5.2. Ligar e utilizar a rede sem fios.

5. Ligação à Internet.

Pode utilizar a rede local (LAN) sem fios para se ligar à rede e usar a Internet em sua casa ou no escritório.
Pode partilhar ficheiros e pastas através da rede, sem ter que ligar cabos de rede ao computador.
Vem equipado com rede local (LAN) sem fios em Windows.

Nota:

  • As funções abaixo mencionadas não existem em todos os produtos.
    IEEE1394 / LAN sem fios / Placa de memória SD / Porta S-Vídeo
  • Quando utilizar uma LAN ou uma LAN sem fios, consulte a secção 'Como utilizar o Operador IP'.
  • O Operador IP é uma ferramenta útil para aceder à rede em qualquer lugar com o computador portátil.

5.2. Ligar e utilizar a rede sem fios.

  1. Clique com o botão direito do rato no ícone de rede sem fios, na barra de tarefas, e seleccione [View available wireless network] (Ver rede sem fios disponível).

  2. Seleccione o AP (Access Point) com o qual pretende estabelecer ligação e escreva as informações necessárias.
    Clique em [Ligar].

Nota:

  • Se a chave de rede AP apropriada não estiver configurada, a mensagem 'Está a ligar-se à rede não segura…' aparece, pressione em [Ligar à mesma].
  • Verifique o estado da ligação pressionando no botão [Avançado] .
  3. Se colocar o ponteiro do rato sobre o ícone de rede sem fios, na barra de tarefas, pode ver o estado da rede sem fios.


6. Ligar dispositivos externos.

6.1. Ligar um dispositivo USB.

Rato USB (não incluído)

Pode ligar o teclado, o hub, a câmara digital e outros dispositivos que suportem USB.


6.2. Ligar um dispositivo IEEE 1394.

Digital Camera (Purchased separately)

Os dispositivos IEEE 1394, tais como uma drive de disco rígido externa ou uma drive de CD-RW, leitor de MP3, câmara digital, e câmara de vídeo podem ser ligados ao computador portátil.

Nota:

  • As funções abaixo mencionadas não existem em todos os produtos.
    IEEE1394 / LAN sem fios / Placa de memória SD / Porta S-Vídeo


6.3. Ligar um monitor externo.

Nota:

  • Quando ligar o computador a um monitor externo, desligue o monitor.
  • Pode utilizar um monitor LCD que suporte DVI (interface vídeo digital) se utilizar o PR10 (Duplicador de portas).

External monitor (not included)

Função de alternância do monitor (mude de monitor utilizando teclas de atalho).
Depois de instalar o monitor externo no PC Notebook, utilize Fn + F7 para alternar o monitor principal entre só LCD, só monitor e LCD + monitor, ambos em sequência.


6.4. Ligação a uma televisão com um conector S-VIDEO.

Nota:

  • As funções abaixo mencionadas não existem em todos os produtos.
    IEEE1394 /LAN sem fios / Placa de memória SD / Porta S-Vídeo/ Porta IrDA

  1. Ligue o cabo S-Video do televisor ao conector S-Video do computador.

    2. Ligação ao sistema / Ligação ao televisor
    (Só funciona num televisor com porta S-Video)

  2. Clique nos separadores [Iniciar] > [Painel de controlo] > [Monitor] > [Definições] > [Avançadas].

  3. No separador [Monitor], seleccione TV como ecrã principal.

  4. Também pode alternar o ecrã principal entre TV e LCD, carregando na combinação das teclas Fn+F7.

Nota:

  • Quando vir um filme.
    Assinale a opção do modo Clip no separador [Sobreposição] .
    A opção do modo Clip pode efectuar várias predefinições para o ecrã de visualização. .

  • Standard: A predefinição.
  • Modo de cinema: O ecrã de visualização exibe o filme no erã completo.
  • Ecrã completo: O filme no ecrã completo é exibido no ecrã principal e no ecrã de visualização.
  • Selecção do modo de cinema.
    • O mesmo que o vídeo: A mesma proporção de filme que está a ser exibida. (A predefinição)
    • Vídeo no ecrã completo: Proporção máxima do ecrã sem margens.
      • Esta função pode não funcionar dependendo do ficheiro do filme ou disco que está a ser exibido.
  • Proporção do dispositivo de visualização.
    • 4:3 (TV standard): É exibida a proporção SDTV standard ( 4:3 ). (A predefinição)
    • 16:9 (Ecrã panorâmico): É exibida a proporção do ecrã panorâmico (16:9).
      • Pode ocorrer um funcionamento lento porque isso não acelera o hardware de vídeo.


6.5. Utilizar um conector de saída S/PDIF.

Utilizando o conector da saída S/PDIF(Sony/Philips Digital Interface) poderá desfrutar de som digital ligando amplificadores com suporte S/PDIF ao conector da saída S/PDIF.
Os altifalantes S/PDIF são um dispositivo externo que o cliente deve comprar à parte.

Tem de ter os seguintes itens (receptor A/V, componentes do amplificador digital) para desfrutar do canal de som digital 5.1.

Nota:

  • A saída digital deste produto é fornecida através do conector da saída S/PDIF.
  • Tem de ter os seguintes itens para desfrutar do canal de som digital 5.1.
    • Um DVD gravado em canal de som digital 5.1.
    • Um leitor de DVD com suporte do canal de som digital 5.1. (Por exemplo, o 'PowerDVD XP 4.0' ou mais recente)
    • Um receptor A/V ou amplificador digital com suporte do canal de som digital 5.1.
    • Terminal S/PDIF.

Definição análogica do canal 5.1.
  1. Clique no botão da direita do rato depois de seleccionar o ícone Xear3D(Configuração Áudio 3D) na barra de tarefas.
  2. Seleccione a opção Canal analógico 5.1 ou Predefinição.
    O seguinte ecrã irá surgir.
    • Com PR10.

    Ecrá do Canal analógico 5.1.

    Ecrã da Predefinição.

    • Sem PR10.

    Ecrá do Canal analógico 5.1.

    Ecrã da Predefinição.

Nota:

  • Definição avançada.
    • Activar a janela da entrada inteligente: A janela à direita aparece quando ocorre uma alteração na configuração áudio.
    • Scan de arranque da tomada: O computador inspecciona o áudio no arranque.

Ver DVDs com o S/PDIF.
  • Sem PR10.
    1. Quando utilizar o terminal S/PDIF, configure a definição dos pormenores na opção Descodificador depois de ter seleccionado a Saída Digital para o Nº. 1.

  • Com PR10.
    1. Configure a definição dos pormenores na opção Descodificador para o N.2 depois de ter ligado cada terminal S/PDIF com PR10.

    2. Cumpra os passos Nº. 1 na ordem devida.
    3. Configure o programa de leitura de DVD para a saída digital.
      Consulte o menu da Ajuda para obter informações detalhadas.

    4. Clique no ícone da ( [image]) definição em 'PowerDVD'.
      Clique no separador [Áudio] > [Ambiente dos altifalantes], seleccione a opção [SPDIF] e em seguida clique em [OK].
    5. Ligue o terminal S/PDIF do computador portátil e o receptor A/V ou altifalante digital através de um cabo óptico.
    6. Veja o canal DVD 5.1.

 Cuidado
  • O volume de som do Power DVD não pode ser ajustado se a opção S/PDIF estiver activada.

Nota:

  • As alterações efectuadas à Saída digital podem não ser aplicadas se estiver a ser lido um filme ou ficheiro áudio.
    Para mudar a Saída digital, interrompa o filme ou ficheiro áudio e em seguida retome a leitura.
  • No entanto, o computador portátil suporta o canal analógico 5.1, mas não suporta directamente os altifalantes.
    No caso do canal analógico 5.1, utilize altifalantes com amplificador.
  • Na definição [Avançado] , se a opção da Saída digital for seleccionada, o som irá sair pela saída S/PDIF como o Canal 2.
    Configure a definição áudio para S/PDIF na opção 'PowerDVD' para ouvir o canal 5.1.
  • Seleccione a opção da Saída digital quando utilizar a opção S/PDIF.
  • Para converter para o altifalante geral depois de utilizar o altifalante S/PDIF, desactive a opção da Saída Digital na deifnição [Avançado] e reinicie o programa da aplicação novamente.


7. Utilizar IP Operator.

7.1. Utilizar IP Operator.

'IP Operator 2005' gere o sistema da rede e disponibiliza um ambiente mais fácil de utilizar.
Sem a definição TCP/IP, memoriza a deifnição da rede do utilizador no sistema.
Cumpre os requisitos de rede standard da norma IEEE 802. 11a, b, g.
Disponibiliza uma poderosa função que estabelece e altera automaticamente o ambiente de rede.
  • Consulte o menu do Operador IP para obter informações detalhadas.
  1. Os ícones do 'IP Operator 2005' são exibidos conforme ilustrado a seguir.
Ícones. | Descrições.
 | O 'Operator IP 2005' inicia.
 | O 'Operator IP 2005' não é capaz de utilizar.
 | O cabo de rede está a ser ligado.
 | O cabo de rede não está ligado.
 | A rede sem fios não foi detectada.
 | O estado da rede sem fios a ser ligada.
  2. SSeleccione o ícone do 'IP Operator 2005' na Barra de tarefas e em seguida clique no botão da direita na opção Iniciar o 'IP Operator 2005'.
  3. Se a janela seguinte aparecer, clique no botão [Activar] para activar a função da rede sem fios.
    Se o ecrã for diferente da imagem seguinte, seleccione o dispositivo da red sem fios na janela para o activar.

Nota:

  • Clique no botão à direita no ícone do Operador IP para activar o(s) Operador(es) IP.
  4. Siga as instruções que se seguem e clique em [Seguinte].

    1. Digite um nome de perfil.
    2. Seleccione a rede sem fios.
    3. Actualize a rede sem fios.
    4. Escolha um nome de rede.
    5. Digite um nome de rede.
    6. Introduza a chave da rede, se necessário.
  5. Quando configurar a opção [Utilizar o seguinte endereço IP] Introduza o endereço IP, Máscara da sub-rede, janela da Gateway predefinida.
    Em seguida, introduza o servidor de DNS.

    1. Seleccione o perfil e clique em [Importar] para consultar a definição da impressora anterior.
    2. Configure o IP e o DNS.
    3. Seleccione a impressora predefinida a ser utilizada.
  6. Selecione o perfil a utilizar.
    Pode editar ou apagar o perfil seleccionado.
    Clique em Aplicar para guardar as alterações efectuadas ao sistema.

Nota:

  • O 'Operator IP 2005' disponibiliza novas funções.
    • Função de comutação automática 802.3: Seleccione o perfil correcto para o sistema.
      (É necessária uma definição opcional)
    • Comutação automática da rede sem fios: Se a rede sem fios for utilizada em muitos locais, o Operador IP detecta a rede sem fios correcta sem ser necessária uma configuração adicional.
    • Função de suporte de IP: Em ocasiões que é estabelecida uma rede sem fios fora do 'IP Operator 2005' com a rede sem fios no perfil, o Operador IP configura o TCP/IP.
    • Prioridade máxima: Controla a ordem de prioridade de cada dispositivo.


8. Utilizar o programa Battery Miser.

8.1. Utilizar o programa Battery Miser.

O programa Battery Miser gere a função de poupança de energia de maneira a tirar o máximo partido da bateria do PC Notebook.
A função de gestão de energia do programa Battery Miser está optimizada para o Windows.
Para obter informações mais detalhadas, consulte [About Battery Miser] (Sobre o Battery Miser).

  1. Faça duplo clique no ícone [Battery Miser], no tabuleiro do sistema do ambiente de trabalho.

  2. O ecrã principal do programa Battery Miser aparece como se mostra abaixo.

    1. Power scheme (Esquema de energia): grupo que gere a energia de maneira a reduzir o seu consumo nos periféricos ligados ao computador.
    2. Alarme da bateria: Se a carga da bateria descer ao nível do alarme de bateria fraca ou muito fraca, o utilizador pode definir a opção de activação do alarme.

Nota:

  • Quando carrega nas teclas Fn + F8 em Dispositivo de som, o dispositivo de som não utilizado mantém-se sempre ligado.
  • Se carregar novamente, volta à definição original.
  • Quando carrega nas teclas Fn + F9 em Monitor, o monitor não utilizado mantém-se sempre ligado.
  • Se carregar novamente, volta à definição original.


9. Para detectar vírus no computador.

Um vírus do computador é um pequeno programa que altera e/ou destrói a informação armazenada num computador.
O programa 'Norton Antivirus' é disponibilizado para examinar o computador para detectar a presença de vírus.
A actualização automática através da assistência do 'Norton Antivirus' e a função 'Live update' (actualização através da Internet) podem ser utilizadas durante o período de 1 ano após a instalação do programa.

9.1. Instalação do Norton Antivirus.

  1. Clique em [ícone do Norton Antivirus]( [image]) a partir de [Instalar programa da aplicação].
  2. Se a janela seguinte aparecer no ecrã, clique em [Seguinte].

  3. Siga as instruções fornecidas e clique em [Seguinte] para iniciar a instalação.

  4. O ecrã de instalação do sistema aparece.

  5. O programa 'Norton Antivirus 2005' foi instalado com sucesso.
    Clique em [Terminar].

  6. A janela de registo aparece depois da instalação estar completa.
    Clique em [Seguinte].

  7. A seguinte janela surge no ecrã, seleccione 'Eu aceito o Contrato de Licença' e seguida clique o botão [Seguinte] .

  8. Clique em [Seguinte] de acordo com a instrução seguinte.

  9. Depois do processo estar completo, clique em [Terminar].


9.2. Norton Antivirus Update.

Para actualizar o 'Norton Antivirus', é necessário um cartão LAN ou modem para aceder à Internet.
  1. Clique em [Iniciar] > [Todos os programas] > [Norton Antivirus] > [LiveUpate] > [Norton Antivirus].
  2. Clique em [Seguinte] se surgir a seguinte janela.

  3. O Live Update está à procura de actualizações.

  4. Clique em [Seguinte].

  5. O 'Live Update' está a efectuar o download das actualizações.

  6. Clique em [Terminar], o download das actualizações está concluído.


9.3. Iniciar o Norton Antivirus.

  1. Clique em [Iniciar] > [Todos os programas] > [Norton Antivirus] > [Norton Antivirus 2005].
  2. Clique em [Scan for virus] ,clique num item para iniciar um scan de detecção de vírus, e em seguida clique em [Scan].

Nota:

  • Se for detectado um vírus, clique em [Fix] para proceder à reparação.

  3. O scan está em curso.

  4. Clique no botão [Concluído].
    O scan para detecção de vírus no computador está concluído.


10. Entrada/Saída.

10.1. Utilizar o teclado.

O teclado utiliza-se para introduzir texto e comandos no computador.

Teclado de polegadas.

Este teclado tem teclas com caracteres, com números e outras teclas de função especiais.

  1. Teclas de função: As teclas de função permitem fazer operações diferentes dependendo do sistema operativo e do programa de aplicação que utiliza.
  2. Teclas de atalho: As teclas de atalho utilizam-se juntamente com a tecla Fn para fornecer atalhos para algumas das operações predefinidas, tais como aceder ao modo de poupança de energia.
  3. Character and number keys: consist of character keys, number keys, special character keys, and spacebar.
    Spacebar is used for creating a space between characters.
  4. Teclas dos controlos do cursor: Pode mover o cursor na direcção das setas.
  5. Teclas de edição: Pode mover o cursor para o início ou fim da linha onde se encontra, ou para cima e para baixo no ecrã.
Teclas de modificação e de função especiais.

  1. Tecla Esc: Utilize a tecla Esc para sair de programas ou para cancelar uma operação num programa.
  2. Tecla Caps Lock: Carregue em Caps Lock para bloquear o teclado no modo de maiúsculas.
    Quando o indicador Caps Lock se acender, pode carregar noutra tecla juntamente com a tecla Shift para introduzir a letra em minúsculas.
  3. Tecla Shift: Sem soltar a tecla Shift, carregue noutra tecla para introduzir a letra em maiúsculas.
  4. Tecla Windows(R): Carregue na teclas Windows para ver o menu Start (Iniciar).
  5. Tecla de menu de atalho: Carregue na tecla de menu de atalho para ver atalhos para o programa actual.
    (É a mesma coisa do que clicar no botão direito do rato).
  6. Tecla Enter: Carregue na tecla Enter para introduzir um comando ou para mudar de linha.
  7. Tecla PrtSc (Print Screen): Carregue na tecla PrtSc para tirar um instantâneo de toda a área visível no ecrã e depois guarde-o na área de transferência.

Nota:

  • Pode bloquear o teclado no modo de maiúsculas/minúsculas, carregando na tecla Caps Lock.
    O indicador Caps Lock acende-se no modo de maiúsculas.
  • Pode combinar a tecla Shift com uma tecla com caracteres para introduzir a letra em maiúsculas/minúsculas.
  • É conveniente utilizar o 'Windows XP' se forem utilizadas as seguintes teclas.
    • Exibe o menu da Ajuda do 'Windows XP' .

    • Aparece a janela 'Resultados da busca - Computadores' .

    • Aparece a janela 'Resultados da busca' .

    • Cada janela na barra de tarefas é seleccionada por ordem.

    • Cada janela é minimizada na barra de tarefas.

    • A janela 'Executar' abre.

  • Teclas numéricas incorporadas.
    • Pode pressionar a combinação das teclas [Fn] e [ScrLk] para activar o teclado numérico incorporado.
      O indicador [Num Lock] acende-se e permite-lhe utilizar o teclado numérico incorporado exibido a seguir.
    • Se um teclado externo for ligado ao computador portátil, o teclado externo só se encontra disponível para ser utilizado de acordo com a configuração do teclado OSD/touch pad e o indicador do estado encontra-se desligado.
    • caso sejam introduzidos números quando tentar digitar uma letra, pressione as teclas de combinação [Fn] + [Scr Lk(Num Lk)] para desactivar o indicador NumLock.

Cuidado
  • Não entorne água, sumo, café, etc., no teclado porque pode danificar o computador e provocar um choque eléctrico.


10.2. Teclas de atalho.

As seguintes teclas de atalho disponibilizam meios de atalho para determinadas operações, tais como o ajuste da luminosidade do ecrã do computador.

[Fn] + [F1] | Tecla de atalho definida pelo utilizador. (A definição encontra-se disponível no OSD)
[Fn] + [F2] | Tecla de atalho definida pelo utilizador. (A definição encontra-se disponível no OSD)
[Fn] + [F3] | Tecla de atalho definida pelo utilizador. (A definição encontra-se disponível no OSD)
[Fn] + [F4] | Faz com que o computador entre no modo de poupança de energia. (ex.: modo de espera e de hibernação do sistema)
[Fn] + [F5] Pressione esta combinação uma vez para desactivar o touch pad, e pressione-a novamente para o activar.
(A inicialização do touch pad demora cerca de 1~2 segundos, pelo que espere que esta seja concluída antes de utilizar o touch pad)
[Fn] + [F6] | Alterna entre a activação/desactivação da LAN sem fios.
[Fn] + [F7] Alterna o monitor.
Quando o computador é ligado a um monitor externo, pode mudar o local de saída do ecrã com a combinação de teclas [Fn] + [F7] .
Pode alternar para e a partir de três tipos de modos de ecrã, ecrã LCD apenas, monitor externo apenas, ou ambos ao mesmo tempo.
[Fn] + [Delete] | Aumenta a luminosidade do ecrã do computador.
[Fn] + [Insert] | Diminui a luminosidade do ecrã do computador.
[Fn] + [F8] Activa/Desactiva o áudio
  • Consulte a Ajuda do baixo consumo da bateria.
[Fn] + [F9] Activar/desactivar o controlo automático da luminosidade do LCD.
Activar/desactivar o controlo automático da luminosidade. (ON/OFF)
  • Consulte a Ajuda do baixo consumo da bateria.
[Fn] + [F10] | Informação do sistema.
[Fn] + [F12] | Modo de poupança máxima de energia. (Quando o OSD se encontra instalado).
[Fn] + [Num Lk] | Scr Lock (scroll lock)
[Fn] + ▲ PgUp (subir a página)
[Fn] + ◀ Início da página
[Fn] + ▼ PgDn (descer a página)
[Fn] + ▶ End (final da página)


10.3. Utilizar a consola sensível ao tacto.

Pode ligar um rato à consola sensível ao tacto e utilizá-los ao mesmo tempo.
Estaconsola tem um botão de deslocamento cujas funções são semelhantes às de uma roda num rato.

  1. Consola sensível ao tacto: utiliza-se para mover o ponteiro.
  2. Deslocar.
  3. Botão esquerdo: utiliza-se para seleccionar ou clicar em itens.
  4. Botão direito: tem funções semelhantes às de um botão direito de um rato.
Cuidado
  • Directivas sobre a utilização da consola sensível ao tacto.
    • Não toque na consola com um objecto afiado ou pontiagudo porque pode danificá-la.
    • Não retire a protecção da consola sensível ao tacto porque pode danificá-la.
    • Não toque na consola com dois dedos, com luvas ou com as mãos molhadas porque pode não funcionar correctamente.
      Não toque na consola com dois dedos, com luvas ou com as mãos molhadas porque pode não funcionar correctamente.
    • Não faça muita pressão sobre a consola porque pode magoar o dedo ou o pulso.

Movimentar o cursor no ecrã.

Coloque suavemente o seu dedo sobre o touch pad e deslize-o na direcção para a qual deseja que o cursor se movimente.

Fazer uma selecção. (Clique)

Para clicar num botão, pressione e solte rapidamente o botão esquerdo.
Pode clicar no botão esquerdo ou tocar suavemente no touch pad depois de ter seleccionado um item num menu ou um ícone no ecrã, ou ter posicionado o cursor num documento.

Clique duplo. (Executar)

Para clicar duas vezes num botão, pressione e solte rapidamente o botão esquerdo duas vezes.
Também pode tocar duas vezes o touch pad para obter o mesmo resultado.
Para iniciar uma aplicação, pode seleccionar e clicar duas vezes no ficheiro .exe ou no ícone do programa.

Arrastar e largar.

Para arrastar um objecto, seleccione e movimente o objecto clicando ininterruptamente o botão esquerdo e deslizando o dedo através do touch pad sem soltar o botão.
Para largar o objecto que acabou de arrastar, solte o botão esquerdo.
Também pode utilizar a função de arrastar e largar para mover ficheiros de um local para outro.
Por exemplo, se quiser colocar um ficheiro na reciclagem, coloque o cursor por cima do ficheiro que deseja mover, pressione ininterruptamente o botão esquerdo, deslize o seu dedo através do touch pad para mover ficheiro e solte o botão esquerdo quando estiver por cima da reciclagem.

Arrastar: Movimente o ícone sem soltar o botão esquerdo.

Largar: Solte o botão esquerdo quando estiver por cima da reciclagem.

Verrouillage du clic.

permite-lhe seleccionar um texto ou arrastar um ficheiro sem ter de pressionar ininterruptamente o botão do rato ou do touch pad.
Se a opção ClickLock estiver activada, basta pressionar ininterruptamente o botão do rato ou do touch pad durante um bocado e soltá-lo de seguida, irá obter o mesmo efeito como se estivesse a pressionar ininterrupta e continuamente o botão.
Pode arrastar um objecto com a opção ClickLock activada e pressionar novamente o botão para o soltar e largar o objecto.
  1. Clique e abra a janela das Propriedades do Rato.

  2. No separador Botões, sob a opção ClickLock, seleccione a opção Activar na caixa de verificação do ClickLock.

  3. Clique na opção definições para ajustar o período de tempo durante o qual tem de pressionar ininterruptament o botão do rato ou do touch pad para activar a opção ClickLock, e em seguida seleccione OK.

Utilizando a função de deslocação.

Possui um botão de deslocação, que funciona de maneira semelhante à roda de deslocação do rato.
Coloque o seu dedo na margem direita do touch pad, e movimente-o para cima ou para baixo para mover o texto ou gráficos exibidos da mesma maneira.


11. Configuração do sistema.

As configurações de hardware do sistema são guardadas na CMOS RAM.
A configuração do sistema fornece informações, como a capacidade e o tipo de disco rígido, a capacidade da memória instalada, a data e a hora.

11.1. Início da configuração do sistema.

Definir uma palavra-passe.
Alterar ou retirar a palavra-passe.
Repor as predefinições.
Configuração das predefinições ideais de carga.

Cuidado
  • Não mude a configuração do sistema arbitrariamente.
  • Uma configuração incorrecta do sistema pode provocar erros durante a utilização do computador.
  • As definições de menu e as predefinições do Utilitário de definição do BIOS podem parecer diferentes das apresentadas neste manual.
  • Podem ter sido alteradas para melhorar o desempenho do sistema.

Teclas utilizadas na configuração do sistema.

[Enter]: Selecciona o item actual.
[Esc]: Fecha a janela actual ou volta à janela anterior.
Teclas dos controlos do cursor: Move-se para cima, baixo, esquerda e direita.
[+], [-]: Aumenta e diminui o valor.
[Page Up]: Vai para o primeiro item.
[Page Down]: Vai para o último item.
[F10]: Guarda e sai da configuração do sistema.

Nota:

  • As teclas dos controlos do cursor (teclas de setas) movem o cursor para cima, baixo, esquerda e direita.

  1. Ligue o computador.
  2. Quando o logótipo LG aparecer no ecrã, carregue em F2.

  3. Aparece a janela do Utilitário de definição do BIOS.

Nota:

  • Principal.
    • Hora do sistema: Hora actual que se encontra definida no sistema em questão.
    • Data do sistema: Data actual que se encontra definida no sistema em questão.
    • Nome do produto: Nome do modelo.
    • Tipo de processador: CPU integrado no sistema.
    • Velocidade do processador. Velocidade de processamento do CPU.
    • Versão da BIOS: Exibe a versão da BIOS.
    • Versão do KBC: Versão do firmware do teclado.
    • Número UUID: Exibe o número UUID.
    • Slave primário: Conteúdo do dispositivo ligado ao slave primário.
    • Mestre secundário: Conteúdo do dispositivo ligado ao segundo mestre.
    • Memória do sistema: Memória básica do sistema.
    • Extensão da memória: Extensão da memória.
  • Avançado.
    • Suporte USB legacy: Os dispositivos USB no sistema DOS.
    • Ecrã diganóstico de arranque: Exibe a ordem de arranque do sistema.
    • Dispositivo SATA 31, Função 2: Configure o modo do controlador SATA (ATA de série). Configure o IRQ e extensão I/O no controlador SATA.
      Recomenda-se a predefinição. (As especificações podem ser diferentes dependendo do modelo em questão)
    • Percentagem de interrupção da carga da bateria: Controla a quantidade de carga da bateria no sistema.
    • Controlo do modo da ventoinha: Altera o modo da ventoinha.
    • Configuração da tecla Fn: Configura as funções da tecla Fn.
    • LAN de activação: Permite que a LAN active o computador portátil.
    • Executar-desactivar a capacidade bit: Activar/desactivar a função de prevenção de dados do XP SP2.


11.2. Definir uma palavra-passe.

Se quiser proteger a configuração do sistema de um utilizador não autorizado, siga as instruções abaixo para definir uma palavra-passe.
Pode definir uma palavra-passe no programa Utilitário de definição do BIOS.
Cuidado
  • Se se esquecer da palavra-passe, não pode aceder ao sistema.
  • Para não se esquecer da palavra-passe, anote-a num papel e guarde-o num local onde só você tenha acesso.

Configuração de uma palavra-passe do supervisor.

Uma palavra-passe protege o computador dos utilizadores não autorizados.
A configuração predefinida não tem palavra-passe.
Uma palavra-passe de supervisor impede que utilizadores não autorizados alterem a configuração do sistema.

  1. Utilize as teclas de setas para seleccionar Set Supervisor Password (Definir palavra-passe de supervisor) no menu Security (Segurança) e depois carregue em Enter.

Nota:

  • Pode utilizar uma palavra-passe de supervisor para aceder e alterar itens no programa Utilitário de definição do BIOS e depois seleccionar Power on Boot (Arranque).
    Deve optar por usar uma palavra-passe do utilizador, se mais alguém precisar de utilizar o computador.
  3. Se aparecer a mensagem a seguir, introduza uma palavra-passe nova e carregue em Enter.
    Uma palavra-passe tem que ter no máximo 8 caracteres (letras A~Z e números 0~9).

  4. Se aparecer a mensagem a seguir, carregue em Enter.

  5. Carregue em F10 para guardar as definições novas.
  6. Se aparecer a mensagem a seguir, seleccione Yes (Sim) e carregue em Enter para reiniciar o computador.

Definir uma palavra-passe do utilizador.

A palavra-passe do utilizador é menos importante do que a palavra-passe de supervisor.
É preciso definir uma palavra-passe de supervisor para que se possa criar uma palavra-passe de arranque.
  1. Inicie o programa Utilitário de definição do BIOS e utilize as teclas de setas para seleccionar o menu Security (Segurança).
  2. Utilize as teclas de setas para seleccionar Set User Password (Definir palavra-passe do utilizador) e carregue em Enter.

Nota:

  • Em comparação com uma palavra-passe de supervisor, uma palavra-passede arranque permite acesso limitado para alteração das definições do programa Utilitário de definição do BIOS.
  3. Se aparecer a mensagem a seguir, introduza uma palavra-passe nova e carregue em Enter.
    Uma palavra-passe tem que ter no máximo 8 caracteres (letras A~Z e números 0~9).

  4. Se aparecer a mensagem a seguir, carregue em Enter.

  5. Carregue em F10 para guardar as definições novas.
  6. Se aparecer a mensagem a seguir, seleccione Yes (Sim) e carregue em Enter para reiniciar o computador.

Palavra-passe no arranque.

Para proteger a informação do sistema, é pedida uma palavra-passe do supervisor ou do utilizador no arranque.
  1. Inicie o Utilitário de Configuração da BIOS e utilize as teclas de seta para seleccionar o menu Segurança.
  2. Se o seguinte ecrã aparecer, configura a palavra-passe do supervisor ou do utilizador.

  3. Destaque a opção [Palavra-passe no arranque] e active-a [Activado] utilizando as teclas +, -.

Configure a palavra-passe HDD.

A palavra-passe HDD é um nível de posição inferior ao da palavra-passe do supervisor.
A palavra-passe do supervisor tem de ser configurada antes de configurar a palavra-passe HDD.
  1. Inicie o Utilitário de Configuração da BIOS e utilize as teclas de seta para seleccionar o menu Segurança.
  2. Se a seguinte mensagem aparecer, utilize as teclas de seta para seleccionar a opção [Configurar palavra-passe HDD] e pressione [Enter].

  3. Se a seguinte mensagem aparecer, introduza uma nova palavra-passe e pressione [Enter].
    A palavra-passe deve ser constituída por caracteres de A~Z e números de 0~9, e ter o comprimento máximo de 8 dígitos.

  4. Se a seguinte mensagem aparecer, pressione Enter.

  5. Pressione [F10] para guardar as novas definições.
  6. Se a seguinte mensagem aparecer, seleccione [Sim] e pressione [Enter] para reiniciar o computador.


11.3. Alteração ou remoção da palavra-passe.

O utilizador tem de saber a palavra-passe para a alterar ou apagar.
  1. Inicie o Utilitário de Configuração da BIOS, introduza a palavra-passe, e em seguida pressione [Enter].

Para mudar a palavra-passe, siga as instruções fornecidas na secção de configuração da palavra-passe.

A palavra-passe é alterada da mesma maneira que é configurada.

Para apagar a palavra-passe, siga as instruções que se seguem.

  2. Utilize as teclas se seta para seleccionar a opção [Configurar palavra-passe do supervisor] no menu [Segurança] , e em seguida pressione [Enter].

  3. Se aparecer a mensagem a seguir, introduza a palavra-passe actual nos parêntesis a seguir a Enter Current Password (Introduzir palavra-passe actual) e carregue em Enter.

  4. Carregue em Enter sem introduzir uma palavra-passe nos parêntesis a seguir a Enter New Password (Introduzir palavra-passe nova) e Confirm New Password (Confirmar palavra-passe nova).

  5. Se aparecer a mensagem a seguir, carregue em Enter.

  6. Carregue em F10 para guardar as definições novas.
  7. Se aparecer a mensagem a seguir, seleccione Yes (Sim) e carregue em Enter para reiniciar o computador.


11.4. Repor as predefinições.

Se um utilizador alterar acidentalmente a configuração do sistema, siga as instruções abaixo para repor as predefinições.
  1. Inicie o programa Utilitário de definição do BIOS e utilize as teclas de setas para seleccionar Exit (Sair).
  2. Utilize as teclas de setas para seleccionar Load Setup Defaults (Carregar predefinições de configuração) e carregue em Enter.
  3. Se aparecer a mensagem a seguir, seleccione Yes (Sim) e carregue em Enter para repor as predefinições.

  4. Carregue em F10 para guardar as definições novas.
  5. Se aparecer a mensagem a seguir, seleccione Yes (Sim) e carregue em Enter para reiniciar o computador.

Nota:

  • Arranque.
    Configura a sequência de inicialização do arranque do computador portátil.
    • Drive CD-ROM: Significa CD/CD-RW/DVD, etc.,
    • Dispositivos amovíveis: Significa memória SD ou USB, etc.,
    • Disco rígido: Significa disco rígido integrado ou memória USB, etc.,
    • B2 Do Yukon PXE: Activa o controlador LAN integrado para arrancar o sistema.
  • Sair.
    • Salvar alterações ao sair: Guarda as alterações efectuadas à configuração e reinicia o sistema.
    • Descartar alterações ao sair: Descarta as alterações efectuadas à configuração e reinicia o sistema.
    • Carregar predefinições da configuração: Recupera as predefinições de fábrica e reinicia o sistema.
    • Descartar aletrações: Não guarda as alterações que o utilizador efectuou.
    • Guardar alterações: Guarda as alterações que o utilizador efectuou.


12. Recuperar o sistema.

12.1. Recuperar o sistema com o CD de Recuperação.

Pode recuperar o sistema do seu computador utilizando o CD de Recuperação, fornecido juntamente com o seu computador portátil.
Pode seleccionar duas opções (Recuperação completa sem formatação /Recuperação completa depois da formatação).

  1. Por favor faça cópias dos ficheiros do seu computador portátil.
  2. Introduza o CD de Recuperação dentro da drive de CD-ROM, e em seguida desligue o computador.
  3. Ligue o computador portátil, e em seguida pressione [Enter] quando a mensagem 'Pressione qualquer tecla para arrancar a partir do CD' aparecer no ecrã.
  4. Siga as instruções indicadas para instalar o sistema operativo Windows.
  5. Depois da instalação estar completa, retire o CD de Recuperação do seu computador e reinicie o computador.
  6. Inicie o processo de registo seguindo as instruções indicadas no ecrã.

  7. Depois da instalação do sistema operativo Windows estar completa, instale o 'CD de Actualização Inteligente LG' (CD de instalação de software) no seu computador, depois disso poderá utilizar todos os programas das aplicações e controladores de dispositivos.


12.2. Actualização do Windows XP.

Para evitar múltiplas instalações no seu sistema.
Faça o seguinte para actualizar o 'Windows XP' caso o 'Windows XP' já se encontre instalado no seu disco rígido.
  1. Ligue o computador para iniciar o 'Windows XP' .
  2. Clique em [Iniciar] e em seguida em [Executar].

  3. Introduza o CD de Recuperação e em seguida introduza o comando 'D:￦i386￦winnt32.exe/unattend' , e clique em [OK].
    (Caso a drive do Disco óptico seja a D)

Nota:

  • A 'Chave de produto', anexada ao computador deve ser introduzida quando o 'winnt32.exe' está a ser executado sem utilizar a opção 'sem apoio'.
    Neste caso, deve efectuar o registo dentro de 30 dias.


13. Nova instalação dos controladores.

13.1. Nova instalação dos controladores.

  • Recomenda-se a instalação dos controladores no 'Windows XP' SP1 ou versão mais recente.
  1. Ligue o computador portátil e introduza o CD [LG Intelligent Update] (actualização inteligente) na drive do Disco óptico.

Nota:

  • A drive de DVD-ROM, DVD-COMBO disponibiliza características e velocidades diferentes dependendo do modelo.
  • As drives DVD-ROM, DVD-COMBO, CD-ROM, CD-RW são integradas dependendo do modelo.
  2. A seguinte janela aparece.
    Seleccione o controlador do dispositivo que deseja instalar e clique em [Instalar].
    • A composição de uma imagem pode ser diferente dependendo do modelo.

    1. Controladores disponíveis para serem instalados.
      Aplicações disponíveis para serem instaladas.

Nota:

  • O ecrã de instalação do software exibe o que precisa de instalar.
    Leia a informação e em seguida inicie a instalação.
  3. Seleccione o controlador do dispositivo que deseja instalar e siga as instruções fornecidas.


14. Armazenamento/Memória.

14.1. Utilizar a unidade de disco óptico.

  • As especificações podem ser diferentes dependendo do modelo em questão.
Tipos de modelos diferentes têm unidades de disco óptico diferentes.
(Alguns modelos têm unidades de CD-ROM, outros têm unidades combo de CD-RW/DVD-ROM)

Nota:

  • O seu computador inclui uma das seguintes drives do dispositivo.
    • DVD-ROM: Lê os dados de CDs.
    • Drive de DVD Combo: Lê os dados de CDs / DVDs e grava dados em CDs.
    • Drive de DVD Super Multi: Lê dados de CDs / DVDs e grava dados em CDs / DVDs.
      Suporta DVD±R, DVD±RW, DVD RAM.

Introduzir / Retirar um CD.
  1. Ligue o computador e carregue no botão de ejecção na unidade de CD-ROM.
  2. Coloque o CD no meio do tabuleiro.
    (A etiqueta do CD tem que ficar virada para cima)

    1. Buraco de ejecção de emergência.
    2. Tecla de ejecção da drive do disco óptico.
    3. LED do estado.
  3. Empurre o tabuleiro para dentro da unidade de CD-ROM.
    • Para retirar o CD, repita os passos Nº. 1 mencionados anteriormente, e retire o CD do tabuleiro da drive de CD-ROM.

Nota:

  • Quando utilizar a unidade de CD-ROM ou de CD-RW/DVD-ROM, coloque o computador numa superfície plana.
    A unidade pode não funcionar correctamente em superfícies desniveladas.
  • O seu computador tem uma unidade de CD-ROM com uma velocidade de 24X ou superior;
    como tal, a unidade pode fazer ruído quando introduzir um CD pela primeira vez.
  • Tenha cuidado para não riscar a superfície de um CD-ROM ou CD-RW/DVD-ROM.
  • Não limpe um CD-ROM ou CD-RW/DVD-ROM com produtos químicos abrasivos, tais como benzina ou diluente.
  • Não deixe cair e evite dar pancadas com um CD-ROM ou CD-RW/DVD-ROM.
  • Utilize um pano limpo e macio quando retirar poeiras ou dedadas de um CD-ROM ou CDRW/DVD-ROM.


14.2. Reproduzir um CD de áudio.

Utilizar o Windows Media Player.

Pode utilizar o Windows(R) Media Player para reproduzir vários tipos de ficheiros de áudio e de vídeo.
Pode reproduzir e fazer uma cópia de um CD de áudio, ouvir transmissões de rádio pela Internet, reproduzir clips de filmes e ouvir uma música ou ver um vídeo num web site.
Se tiver uma unidade de DVD, pode ver um DVD.
Se tiver uma unidade de CD-RW, pode utilizar o Windows Media Player para criar o seu próprio CD de música CD.

Iniciar o Windows Media Player 1.

Ligue o computador.
Na unidade de disco, carregue no botão de ejecção para abrir o tabuleiro de discos, introduza um CD de áudio e feche o tabuleiro.
Seleccione Windows Media Player e clique em OK.
O Windows Media Player começa a reproduzir o CD de áudio.
(Se seleccionar outro programa de CDs de áudio, é esse programa que reproduz o CD em vez do Windows Media Player)

Iniciar o Windows Media Player 2.

Carregue em Iniciar > Todos os programas > Acessórios > Entretenimento > Windows Media Player.
Quando o Windows Media Player se abrir, carregue em Abrir por baixo do menu Ficheiro e seleccione o ficheiro de áudio ou de vídeo que pretende reproduzir.


14.3. Gravação de dados num CD.

Pode gravar dados num CD e criar CDs áudio.
  1. Introduza um CD em branco na drive de CDs.
  2. Seleccione a opção [Abrir pasta do CD gravável utilizando o Explorador do Windows] e clique em [OK].

  3. Clique em [Iniciar] > [O meu computador].
  4. Arraste um ficheiro ou pasta para a janela da drive de CDs.
    Clique na opção [Gravar estes ficheiros num CD].

  5. O 'Assistente de Gravação do CD' aparece, digite o nome do CD e clique em [Seguinte].
    Os dados são gravados no CD.
  6. A mensagem 'A concluir o Assistente de Gravação do CD' aparece, clique em [Terminar].
    O CD é ejectado.


14.4. Utilizar o Power DVD.

  1. Introduza o DVD na unidade DVD-COMBO e feche o tabuleiro.
    Quando se abrir a janela a seguir, seleccione Play DVD Video (Reproduzir DVD) e clique em [Ok].

  2. Quando introduzir o DVD, a janela DVD Auto-Resume (Arranque automático do DVD) abre-se como se mostra abaixo.
    Defina a sua preferência e clique em [Ok].
    Se optar por “Don’t ask me this question again” (Não voltar a fazer esta pergunta), esta janela não se voltará a abrir automaticamente da próxima vez e o DVD será reproduzido de acordo com a sua preferência.

  3. O Power DVD começa a funcionar.
    Pode ler as instruções detalhadas do PowerDVD no menu de ajuda de Main Controls (Comandos principais).

Nota:

  • Se optar por não seleccionar “Don’t ask me this question again” (Não voltar a fazer esta pergunta), esta mensagem vai aparecer sempre que abrir o Power DVD.
    Se anular a selecção do DVD e depois voltar a reproduzi-lo, a janela de preferênciaaparece novamente.
  • Só pode mudar 5 vezes o código de região.
    Depois da 5ª alteração, já não pode fazer mais nenhuma.
    Tenha cuidado quando tentar mudar o código de região.
  • Não abra o tabuleiro durante a reprodução do DVD.
    Se o fizer, pode danificar o sistema ou o DVD.


14.5. Utilização do cartão de extensão.

Utilização do cartão Express.
  1. Empurre o cartão Express para dentro da ranhura na direcção da seta até ouvir um clique.

Nota:

  • To safely remove Express Card.
    1. Right-click 'Safely Remove Hardware' icon.
    2. Click 'Safely Remove Hardware'.
    3. Click [Stop] from Safely Remove Hardware.
    4. Click [OK] from Stop a Hardware device.
  • Push the Express Card eject button twice to take out the Express Card from the slot.

Utilização do cartão 4 em 1 (SD / MMC / Memory Stick / Memory Stick Pro).

O cartão 4 em 1 (SD / MMC / Memory Stick / Memory Stick Pro), é um dispositivo de armazenamento amovível que é largamente utilizado com muitos produtos de dispositivos digitais.

Com uma câmara digital e um PDA (Assistente pessoal digital) que suportem um cartão 4 em 1, pode facilmente armazenar e transferir dados de tais dispositivos.
  • Cartão de memória SD/ Memory Stick.
    1. Empurre o cartão de memória SD para dentro da ranhura do cartão 4 em 1 na direcção da seta até ouvir um clique.

Nota:

  • Press the SD Memory Card / Memory Stick with the tip of your finger.
    The SD Memory Card / Memory Stick are ejected.
  • To format a memory stick in 'Windows XP'.
    1. Right-click on memory stick drive.
    2. Format screen appears, click [Start].
  • To format memory stick in 'Windows 2000, Me, 98SE'.
    Install Memory Stick Formatter in Software CD.
  • Memory Stick Pro.
    Memory Stick Pro does not supports Memory Stick Formatter in 'Windows XP'.
  • Writing/deleting format is unavailable if the memory stick is locked to write.
  • To delete memory stick after writing/deleting format in 'Windows 2000'.
    It takes about 20 seconds to start because of Windows problem.
  • To use Memory Stick Duo.
    Insert Memory Stick Duo into memory stick adapter, and insert the adapter to the memory stick slot.


14.6. Expansão da memória do computador.

Quando está a utilizar o computador, pode querer aumentar a capacidade da memória.

Sobre a memória.

Este computador utiliza DDR (Double data rate - Velocidade dupla de transmissão de dados) 2 SDRAM SO-DIMM (Módulo duplo de memória da linha) com 200 pinos.
Cada socket de memória pode sportar um módulo de memória de 64MB a 1024MB, e a capacidade máxima de memória do computador é 2GB.
  • Quando instalar ou retirar os módulos de memória, exerça os devidos cuidados para não os expôr a electricidade estática visto que tal pode danificar os módulos.
  • Certifique-se de que o tipo de memória instalada no seu computador é igual ao da memória que vai instalar.

Nota:

  • Utilize apenas o tipo correcto de módulo de memória (DDR2 SDRAM utilizando 1.8V).
  • Modelos diferentes de computador podem utilizar módulos de memória diferentes.
  • A memória DDR2 tem uma velocidade de transferência de dados mais elevada e um formato diferente em comparação com uma memória normal.

    • DDR2 SDRAM.

    SDRAM.

Atenção
  • Antes de desmontar o computador para fins de actualização, desligue-o da corrente e retire o fio eléctrico, linha telefónica e bateria.
  • Existe um risco da ocorrência de choques eléctricos ou incêndios.
    Se precisar de abrir a tampa do computador, contacte o serviço de apoio ao cliente para obter assistência.
Memória disponível. PC2 3200/PC2 4200 DDR2 SDRAM SO-DIMM 400MHz/533MHz

Memória adquirida.

Certifique-se de que compra o tipo correcto de módulos de memória para o seu computador.
  • Tipo: PC3200/PC4200 DDR2 SDRAM SO-DIMM 400MHz/533MHz.
  • Velocidade: 400MHz(200MHz×2), 533MHz(266MHz×2).
  • Dimensão: 128MB, 256MB, 512MB, 1024MB.
Instalação da memória.

Configuração da placa principal, do socket de memória e do módulo de memória pode parecer ser diferente em modelos diferentes de computador.
  1. Retire os 2 parafusos que se encontram na parte debaixo do computador portátil e retire a tampa.

Nota:

  • Antes de retirar a tampa, desligue o computador, retire o adaptador da corrente CA e a bateria, e desencaixe qualquer dispositivo ou cabo que se encontre ligado ao computador.
  2. Coloque a memória alinhada com o rebordo.

  3. Empurre a memória para baixo, alinhada com o rebordo, até ouvir um clique.

Atenção
  • Utilize apenas o módulo de memória vendido pela LG.
    A utilização de outros módulos de memória pode danificar o computador.
  4. Feche a tampa depois de ter instalado a memória.

  5. Se aparecer uma mensagem de erro sobre a capacidade da memória durante o arranque, pressione a tecla [F2] para guardar as alterações efectuadas.

Nota:

  • Quando reiniciar o computador, certifique-se de que a dimensão da memória instalada é a correcta.
    Caso seja diferente, volte a instalar o módulo de memória.


15. Especificações.

15.1. Especificações.

Processador.
  • Processador Intel Pentium M com Cache de 2MB L2.
    • O CPU não pode ser substituído ou actualizado pelo utilizador.
      O computador está equipado com um CPU diferente dependendo do tipo de modelo.
Memória principal.
  • Integrada: 256MB, 512MB ou 1GB DDR2 SDRAM SO-DIMM.
  • Máxima: 1024MB em cada ranhura e 2048MB combinada.
  • Tipo de memória: DDR2 SDRAM SO-DIMM (128MB, 256MB, 512MB e 1024MB).
BIOS ROM.
  • ROM: 8Mbit.
Dispositivos de armazenamento.
  • Drive do disco rígido de 2.5". (SATA / PATA)
    • As especificações podem ser diferentes dependendo do modelo em questão.
  • Ranhura do cartão de memória SD.
  • Memory Stick.
  • Ranhura do cartão Express.
  • Drive de DVD-ROM, DVD/CD-RW COMBO, DVD+/-RW.
    • As especificações podem ser diferentes dependendo do modelo em questão.
Certificado sobre a tecnologia anti-cópia.
  • Patentes americanas Nº. 4,631,603;4,577,216;4,819,908;4,907,093;5,315,448; e 6,516,132.
    Microvision. Este produto inclui tecnologia de protecção de direitos de autor sob os termos da lei dos direitos de autor da lei americana de patentes e outros direitos de propriedade intelectual da Microvision e outros detentores de direitos de autor. A utilização de uma tecnologia de protecção de direitos de autor deve ser aprovada pela empresa Microvision.
    Isto destina-se a assinalar uma inspecção restrita na empresa excepto caso seja aprovado pela Microvision.
    É proibido desmontar o dispositivo.
Ecrã LCD.
  • 14.1": LCD XGA+(1024*768) TFT a cores.
  • 15": LCD XGA+(1024*768) TFT a cores ou SXGA+(1400*1050) TFT a cores.
Interfaces I/O externas.
  • Conector do monitor VGA externo.
  • Ranhura do cartão de computador 4-em-1.
  • Conector do microfone.
  • Microfone integrado.
  • 4 portas USB 2.0.
  • Conector RJ 11 (Modem).
  • Conector RJ 45 (LAN).
  • Conector IEEE 1394.
  • Conector S-VIDEO.
  • Conector dos auscultadores / S/PDIF.
  • Conector da corrente CA.
Ecrã.
  • Mobilidade ATI RADEON X600.
  • Controlador dos gráficos integrados Intel 915GM.
  • Memória Vídeo (Dimensão:64MB/128MB).
    • As especificações podem ser diferentes dependendo do modelo em questão.
Som.
  • Codec de áudio de alta definição C-Media (CMI9880L).
  • Altifalante estéreo integrado.
MODEM.
  • Modem HDA Agere System.
  • Conector RJ 11.
LAN.
  • Controlador Ethernet Marvell Yukon 88E8053 PCI-E Gigabit.
  • Controlador Ethernet Marvell Yukon 88E8036 10 / 100 base.
  • Conector RJ 45.
    • As especificações podem ser diferentes dependendo do modelo em questão.


15.2. Especificação da corrente.

Adaptador da corrente CA (Voltagem livre).
  • Voltagem: 90W.
  • Entrada: CA 100 ~ 240V, 1.5A, 50 ~ 60Hz.
  • Saída: CC 19V, 4.74A.
Atenção
  • Utilize o adaptador adequado para o seu computador.

Bateria (de iões de lítio).
  • CC 11.1V, 4800mAh (6células),7200mAh (9células-opcional).
  • Menos de 3 horas (6-células) ou 4 horas (9-células) com a corrente desligada à temperatura ambiente (9,6 ~ 40 °C/ 49,28 ~104 °F).
  • Menos de 32 horas com a corrente desligada a baixas temperaturas (0 ~ 9,6 °C/ 32 ~ 49,28 °F).

Nota:

  • A bateria não pode ser carregada com uma temperatura inferior a 0°C(32°F).
  • A temperatura indicada anteriormente é a temperatura no interior da bateria;
  • a temperatura real pode ser diferente.
  • Mais de 3 horas. (Marca da bateria(TM) V4.0.1)
Ambiente operativo/de armazenamento.
  • Temperatura de funcionamento: 10°C~35°C.
  • Humidade de funcionamento: 20%HR~80%HR.
  • Temperatura de armazenamento: -10°C~60°C.
  • Humidade de armazenamento: 10%HR~80%HR.


Manual do utilizador - LM 60/70

Manual do utilizador

Model : LM6070